.article{max-width:760px;padding:90px 0 120px}
.back{font-size:14px}
.article-author{margin-top:100px;color:#777}
.article h1{font-size:64px;line-height:1.02;font-weight:400;letter-spacing:-.05em;margin:30px 0 50px}
.article-intro{font-size:22px;line-height:1.5;margin-bottom:70px}
.article h2{font-size:28px;line-height:1.15;margin:60px 0 18px}
.article p{font-size:18px;line-height:1.65;margin:0 0 20px}
@media(max-width:700px){.article{padding:45px 0 70px}
.article-author{margin-top:70px}
.article h1{font-size:42px}
.article-intro{font-size:19px}
.article h2{font-size:25px}
.article p{font-size:17px}
}

